View Issue Details

IDProjectCategoryView StatusLast Update
15090Bug reportsOtherpublic2019-09-30 16:41
Reportercdorin Assigned Top_teichmann  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Product Version4.0.0-RC2 
Target Version4.0.0-RC4Fixed in Version4.0.0-RC4 
Summary15090: Use the same question order from LS3 in LS4
Description

I guess everyone got used to the question order in LS3 since they also make sense.

In LS4, the order is different (e.g., see array question type) .

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

p_teichmann

p_teichmann

2019-09-19 15:25

administrator   ~53658

Last edited: 2019-09-19 17:20

View 2 revisions

fixed in https://github.com/LimeSurvey/LimeSurvey/commit/6fca9b846ca0af159923f67103f7f2d2aea9d847

lime_release_bot

lime_release_bot

2019-09-30 16:41

administrator   ~53778

Fixed in Release 4.0.0-RC4+190930

Issue History

Date Modified Username Field Change
2019-07-29 14:03 cdorin New Issue
2019-07-29 14:03 cdorin Status new => assigned
2019-07-29 14:03 cdorin Assigned To => p_teichmann
2019-09-19 15:25 p_teichmann Status assigned => resolved
2019-09-19 15:25 p_teichmann Resolution open => fixed
2019-09-19 15:25 p_teichmann Fixed in Version => 4.0.0-RC4
2019-09-19 15:25 p_teichmann Note Added: 53658
2019-09-19 17:20 p_teichmann Note Edited: 53658 View Revisions
2019-09-24 11:30 c_schmitz Target Version 4.0.0-RC3 => 4.0.0-RC4
2019-09-30 16:41 lime_release_bot Note Added: 53778
2019-09-30 16:41 lime_release_bot Status resolved => closed